## golang-github-kr-binarydist 0.0~git20120828.0.9955b0a

=== debian/changelog ===
golang-github-kr-binarydist (0.0~git20120828.0.9955b0a-2) unstable; urgency=medium

  [ Eduard Sanou ]
  * Make test files deterministic.
    Makes the build reproducible (Closes: #830075).

  [ Nicolas Braud-Santoni ]
  * Adjust Dhole's patch to build without errors.

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Wed, 06 Jul 2016 17:37:09 +0200

golang-github-kr-binarydist (0.0~git20120828.0.9955b0a-1) unstable; urgency=medium

  * Initial release (Closes: 823342)

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Tue, 03 May 2016 21:19:50 +0200
