=== debian/control ===
Source: golang-github-kr-binarydist
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Build-Depends: bsdiff,
               debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/kr/binarydist
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-kr-binarydist.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-kr-binarydist.git
XS-Go-Import-Path: github.com/kr/binarydist

Package: golang-github-kr-binarydist-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go implementation of the bspatch algorithm
 This Go library implements binary diff and patch as
 described on http://www.daemonology.net/bsdiff/. It reads and writes
 files compatible with the tools there.
 .
 Documentation at http://go.pkgdoc.org/github.com/kr/binarydist.
