=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1\.tar\.gz/ \
  dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//                \
  https://github.com/kr/binarydist/tags .*/v?(\d\S*)\.tar\.gz
