## golang-github-kr-binarydist 0.0~git20160721.0.b35f2d2

=== debian/changelog ===
golang-github-kr-binarydist (0.0~git20160721.0.b35f2d2-1) unstable; urgency=medium

  * New upstream version
    * Drop reproducibility patch (merged upstream)
  * debian/gbp.conf: Drop pristine-tar.
    This is pointless, as we generate tarballs from Git anyhow.
  * debian/control: Bump Standards-Version to 4.1.3.
    Replaced `Priority: extra` with `optional`
  * Switch to debhelper 11
  * Fix debian/watch

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Sun, 14 Jan 2018 15:05:29 +0100
