=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-kr-binarydist
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
 Build-Depends: bsdiff,
-               debhelper (>= 9),
+               debhelper (>= 11),
                dh-golang,
                golang-go
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/kr/binarydist
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-kr-binarydist.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-kr-binarydist.git
