## golang-github-kr-binarydist 0.1.0

=== debian/changelog ===
golang-github-kr-binarydist (0.1.0-1) unstable; urgency=medium

  [ Nicolas Braud-Santoni ]
  * New upstream release (2018-05-06)
    Nothing actually changed: upstream added a `go.mod` file & tagged a release.

  * debian/gbp.conf: Support upstream's release tags, use pristine-tar

  * debian/control
    + Update Uploader email address
    + Switch to debhelper 12.
      Compatibility level is now controlled through a Build-Depends
    + Declare compliance with policy v4.3.0.
      No change required

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Mon, 11 Feb 2019 09:26:13 +0100
