=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
+Uploaders: Nicolas Braud-Santoni <nicoo@debian.org>
 Build-Depends: bsdiff,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                dh-golang,
                golang-go
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/kr/binarydist
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-kr-binarydist.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-kr-binarydist.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kr-binarydist
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kr-binarydist.git
 XS-Go-Import-Path: github.com/kr/binarydist
 
 Package: golang-github-kr-binarydist-dev
